<?xml version="1.0" ?><!DOCTYPE TS><TS language="ja" version="2.0">
<context>
    <name>QObject</name>
    <message>
        <source>Kadu</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <source>QSound API is not available on this platform</source>
        <translation type="unfinished"/>
    </message>
</context>
</TS>